.slider-arrow {
	display:none
}
.slider-dot {
	display:none
}
.kornyezetpolitika-ico {
	width: 68px;
}
.featured-title h5 {
	font-size:16px;
	line-height:22px;
	font-weight:300!important;
	margin-bottom:10px!important;
	margin-top:12px
}
.krb {
	position:relative;
	top:-3px;
	width:40px
}

.video2 {
    position: relative;
    margin-top: -360px;
    margin-bottom: 45px;
}
body .site-main>.ttm-row:first-child {
    margin-top: -40px;
    border-bottom: 0 solid #6f6d6e!important;
    padding-bottom: 330px;
}

.featured-icon-box.left-icon .featured-content {
	padding-left:6px;
	padding-bottom:15px;
	padding-top:2px
}
.mv-fm-link:hover {
	font-weight:600
}
.featured-icon-box.style6 .featured-content .featured-title h5 {
	font-size:48px;
	line-height:48px
}
.ttm-processbox-wrapper .ttm-processbox .featured-title h5 {
	font-weight:700!important;
	margin-bottom:3px!important;
	margin-top:0
}
.ttm-bgcolor-skincolor-mv {
	background-color:#232222!important
}
.knd1 {
	font-size:30px!important;
	font-weight:300!important;
	color:#fff!important;
	margin-top:10px!important
}
.mv-fm-link {
	text-transform:none;
	letter-spacing:0!important
}
.knd2 {
	color:#fff
}
.nyiltan {
	font-size:24px!important
}
.khj {
	color:#fff!important;
	font-size:24px!important
}
.dnn {
	font-size:32px!important;
	letter-spacing:0!important
}
.ttm-icon.ttm-icon_element-size-xs {
	height:60px;
	width:60px;
	line-height:60px
}
.tkt {
	color:#da251d!important
}
.section-title.with-desc .title-header:before {
	display:none
}
.gvdv1 {
	font-size: 16px !important;
}
.gvdv2 {
	font-size: 12px;
	line-height: 15px;
	margin-top: -8px;
}
 @media only screen and (max-width:1320px) and (min-width:1201px) {
.featured-icon-box.style6 .featured-content .featured-title h5 {
font-size:40px;
line-height:44px
}
.knd1 {
font-size:25px!important;
margin-top:8px!important
}
.mv-fm-link {
font-size:17px
}
.dnn {
font-size:28px!important
}
}
@media only screen and (max-width:1200px) and (min-width:991px) {
.dnn {
font-size:24px!important
}
.featured-icon-box.style6 .featured-content .featured-title h5 {
font-size:32px;
line-height:36px
}
.knd1 {
font-size:21px!important;
margin-top:8px!important
}
.res-991-mt-30 {
margin-top:40px!important
}
.mv-fm-link {
text-transform:none;
letter-spacing:0!important;
font-size:16px
}
}
@media only screen and (max-width:991px) and (min-width:10px) {
.section-title h2.title {
font-size:21px;
line-height:28px
}
.video2 {
    position: relative;
    margin-top: -350px;
    margin-bottom: 30px;
}

body .site-main>.ttm-row:first-child {
    padding-bottom: 330px  !important;
}

.mb-60 {
margin-bottom:20px!important
}
.dnn {
font-size:24px!important
}
}

@media only screen and (max-width:767px) and (min-width:10px) {
.nyiltan {
    margin-bottom: 5px;
    font-size: 20px !important;
}
body .site-main>.ttm-row:first-child {
    padding-bottom: 180px  !important;
}
.video2 {
    position: relative;
    margin-top: -180px;
    margin-bottom: 30px;
}
.ttm-row.about-services-section {
    padding-bottom: 50px !important;
}
}
@media only screen and (max-width:600px) and (min-width:10px) {
.featured-icon-box.style6 .featured-content .featured-title h5 {
font-size:24px;
line-height:30px
}
.knd1 {
font-size:15px!important;
margin-top:12px!important
}
}
@media only screen and (max-width:520px) and (min-width:10px) {
.dnn {
font-size:18px!important
}
.gvdv2 {
 font-size: 11px;
 line-height: 13px;
 margin-top: -9px;
}
.gvdv1 {
 font-size: 12px !important;
 line-height: 14px !important;
 padding-bottom: 2px;
}
}


@media only screen and (max-width:480px) and (min-width:10px) {
.video2 {
    position: relative;
    margin-top: -120px;
    margin-bottom: 30px;
}
body .site-main>.ttm-row:first-child {
    padding-bottom: 120px  !important;
}
}